help -1 reply

Please wait...

89th-serg

Ô†Serg†Ô

50 XP

30th May 2003

0 Uploads

109 Posts

0 Threads

#1 14 years ago

i was play call of duty yesterday and today i tried join a server though Xfire and i got a Error in cod that SERVER IS USEING DIFFRENT VERSION 1.4 and i got 1.4